<!DOCTYPE html>
<html lang="fr">

    <head>
        <meta charset="UTF-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <title>Tableau javascript</title>
        <script src="js/moyenne.js" defer></script>
    </head>

    <body>
        <p>Affichage de la moyenne et de la somme des valeurs des tableaux</p>
    </body>

</html>